<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Password Reset</title>
</head>
<body>
    <h1>Password Reset</h1>
    <hr />
    <form action="{% url 'login_app:password_reset' %}" method="POST">
        {% csrf_token %}
        <input type="text" name="token" placeholder="Token" />
        <input type="password" name="password" placeholder="New Password" />
        <input type="password" name="confirm_password" placeholder="Confirm New Password" />
        <button>Submit</button>
    </form>
    <hr />
</body>
</html>

